En Eclipse+Aptana+Radrails... Subclipse o subversive?

Antes usaba Radrails, pero ahora me acabo de actualizar a Eclipse con
los
plugins de Aptana y Radrails en mi Ubuntu Gutsy.

Me falta por decidir qué plugin de subversion instalo, si el Subclipse o
el
Subversive.

¿Qué me recomendáis?

Hola Jaime,

Yo probé hace unos meses Subversive y me pareció algo más flojo que
subclipse… aunque en esto de los plugins a veces unos meses es un
mundo.

Sigo apostando por subclipse más que nada porque el desarrollador
principal es miembro del core de subversion y eso me da cierta garantía,
sobre todo ahora que parece que subversion va a traer muchas mejoras en
los merges y para proyectos más bien distribuídos.

De todos modos, como ves no tengo grandes motivos técnicos que darte,
pero como el e-mail es gratis, ahí va de todas formas :wink:

saludos,

javier ramírez

p.s. y ya puestos, si tienes oportunidad instálate la beta del plugin de
RadRails, que tira mucho mejor que la estable. Eso sí, sólo si usas
eclipse 3.2. Si estás en la 3.3 o la 3.4 la beta actual tiene un
problema.

Hola Javier… me alegro de haber acertado. Ayer instalé subclipse al
ver
que es el que iba con el radrails antiguo.

Uso eclipse 3.2.2 así que te haré caso y meteré el plugin de radrails
beta… si me dices que es más estable que la estable, tendré que
creerte :slight_smile:

Jaime

2007/10/23, javier ramirez [email protected]:

Hola Javier, me he pasado por la web de Aptana para buscar esa beta del
plugin de radrails que tus ojitos me hablan, pero no la encuentro… Yo
he
seguido las instrucciones de la web, más o menos como el screencast, y
no me
da a elegir entre beta o no peta…

¿Ánde está?

Jaimes

2007/10/24, Jaime I. [email protected]:

Hola,

Hola Javier, me he pasado por la web de Aptana para buscar esa beta
del plugin de radrails que tus ojitos me hablan, pero no la
encuentro… Yo he seguido las instrucciones de la web, más o menos
como el screencast, y no me da a elegir entre beta o no peta…
creo que la tienen en los foros, pero no la tienen enlazada desde la
home. Puedes usar el update manager de eclipse con la
dirección http://update.aptana.com/update/rails/beta/3.2/site.xml. Otra opción es
tirar por las instrucciones que tienen en
http://www.aptana.com/blog/?p=186

suerte!!

j

2007/10/24, javier ramirez [email protected]:

suerte!!

Pues no la ha habido… al usar el radrails beta me da un out of memory
que
me cierra eclipse… Me quedaré con el radrails oficial, pues.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs